/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*Nav*/
.nav-size-xlarge>li>a {
    font-size: 1.5em;
}
.nav-spacing-large>li {
    margin: 0 20px;
}
.nav-dark .social-icons, .dark .social-icons {
    color: #b35148;
}
.nav>li.header-divider {
    border-left: 1.3px dashed rgba(256,256,256,0.7) !important;
    height: 30px;
    margin: 0 14px;
}
.nav button.icon:not(.button), a.icon:not(.button) {
    font-size: 1.7em;
}

.header-wrapper.stuck{
	background-color: white;
}
.header-wrapper.stuck .nav>li>a {
    color: #221816;
    transition: all .2s;
}
.header-wrapper.stuck .nav>li>a:hover {
    color: #b35148;
}
.header-wrapper.stuck .social-icons, .header-wrapper.stuck .dark .social-icons {
    color: #b35148;
}

/* Side Bar */
.sidebar-menu .nav>li>a {
    font-size: 1.4em;
}
.off-canvas-right .mfp-content{
	width:50%;
	background-color: #221816;
    background-image: url(http://edensormeats.com.au/wp-content/uploads/2019/05/Edensor-Meats-Menu.jpg);
    background-size: cover;
}

/*Home Banner*/
.big-welcome{
	font-size: 1.5em;
}
.icon-home-banner{
	position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    top: -37px;
}
.banner-subtitle{
	font-family: "Source Code Pro", sans-serif;
    font-size: 2em !important;
    line-height: 1.2em !important;
}


/*Gallery*/
img.mfp-img {
    width: 100%;
    max-width: 635px;
}
.box-image .overlay{

}
.box-image .overlay::after{
    content: "";
    position: absolute;
    margin-left: 20px;
    margin-top: 20px;
    width: 40px;
    height: 40px;
    background-image: url(http://edensormeats.com.au/wp-content/uploads/2019/05/zoom.png);
    background-repeat: no-repeat;
    background-size: 40px;
}

/*Titles*/
.section-title b {
    opacity: .9;
    background-color: transparent;
    border: 1px dashed currentColor;
}

/*Footer*/
.instagram .icon-instagram{
    color:#b35148;
    opacity: 1;
}
.footer {
    padding: 55px 0;
}
footer .widget-title{
	font-family: "Love Ya Like A Sister", sans-serif;
	font-size: 1.3em;
}
footer .is-divider{
    background-color: transparent !important;
}
footer .widget_media_image img {
    max-width: 135px !important;
    float: right;
}
footer small{
    font-size:0.8em;
}

.absolute-footer {
    padding: 25px 0;
}

@media only screen and (max-width: 850px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.nav li:last-child {
    	margin-right: 20px !important;
	}
	.nav-icon .is-small, .is-small.button {
    	font-size: 1.5em;
	}

}

@media only screen and (max-width: 769px) {
	.off-canvas-right .mfp-content{
		width:100%;
	}
}
